/* 
Theme Name: Walker Sands Child
Theme URL: http://paycor.com
Description: Walker Sands Child
Theme Author: Paycor
Author URL: http://paycor.com
Template: _ws 
Version: 1.0.5.2.6
Text Domain: _ws-childtheme
*/

/* Stroke around Vidyard embeds */
.vidyard-player-container div iframe {
    border: .25px #e4e5e6 solid 
}

/* Rollover state for default blue buttons */
.wp-block-buttons .wp-block-button .wp-block-button__link:hover {
    background: #FFF;
    -webkit-box-shadow:inset 0 0 0 1px #193d6a;
    box-shadow:inset 0 0 0 1px #193d6a;
    color: #193d6a;
}
  
.wp-block-buttons .wp-block-button .wp-block-button__link:hover:after {
    color: #193d6a;
    content:url("data:image/svg+xml;charset=utf-8,%3Csvg fill='%23193d6a' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3E%3Cpath d='M22.72 13.33L10.63 1.24a2.37 2.37 0 10-3.35 3.34L17.7 15 7.28 25.42a2.36 2.36 0 001.68 4 2.34 2.34 0 001.67-.69l12.09-12.06a2.37 2.37 0 000-3.34z'/%3E%3C/svg%3E")
}

/* Responsive Video iFrames */

.iframeVidContainer {
    position: relative;
    overflow: hidden;
    width: 100%;
    padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
}
  
.responsive-iframe {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

/* Guest Blog Block */

.whiteBG {background: #FFF;}

.guestBlog {
    margin-left: 0px !IMPORTANT;
    margin-right: 0px !IMPORTANT;
    margin-bottom: 30px !IMPORTANT;
}

.guestBlogGroupPadding {
    padding: 0 75px !IMPORTANT;
}

.guestBlog .p-mid-padding {
    margin: 15px 0 15px !IMPORTANT;
}

.guestBlog .wp-block-ws-split-half {
    padding-left: 0px !IMPORTANT;
}

.guestBlog .wp-block-image {
    margin-bottom: 0px !IMPORTANT;  
}

/* Location Template Fix */

body.location-template-default .single-default .single-intro {
    padding: 30px 0;
    border: none;
}

.mobile-nav {
    overflow-x: visible !IMPORTANT;
}

/* Archive */
.archive-featured-image {
    /*
    max-height: 106px;
    overflow-y: hidden;
    */
}

.archive-default .archive-duration.archive-duration-w-images {
    top: 225px !IMPORTANT;
}

/* Single PAGE Backgrounds */

.single-view.topic-talent-management .single-background {
    background:#ceecf8;
    background: url(https://paycor-digital.s3.amazonaws.com/projects/dotcom/casestudies_header-bg_cerulean.png) center center #ceecf8 !important;
}

.single-view.topic-workforce-management .single-background {
    background: #deedda;
    background: url(https://paycor-digital.s3.amazonaws.com/projects/dotcom/casestudies_header-bg_green.png) center center #deedda !important;
}

.single-view.topic-employee-experience .single-background {
    background:#cfe2ec;
    background: url(https://paycor-digital.s3.amazonaws.com/projects/dotcom/casestudies_header-bg_blue.png) center center #cfe2ec !important;
}

.single-view.topic-benefits-administration .single-background {
    background:#ddd6e6;
    background: url(https://paycor-digital.s3.amazonaws.com/projects/dotcom/casestudies_header-bg_purple.png) center center #ddd6e6 !important;
}

.single-view .single-background {
    background:#fce2d2;
    background: url(https://paycor-digital.s3.amazonaws.com/projects/dotcom/casestudies_header-bg_orange.png) center center #fce2d2 !important;
}

/* Underline */

.format-underline>div:first-child {
    height: 15px;
}

/* FAQ */

.wpseopress-faq-question {
    font-size: 25px;
    line-height: 1.4em;
    font-weight: 700;
}

.wpseopress-faq:first-of-type {
    border-top: 1px solid #e4e5e6;
    border-bottom: 1px solid #e4e5e6;
}

.wpseopress-faq {
    border-bottom: 1px solid #e4e5e6;
    padding-top: 20px;
}

/* Select Content Styles */

.archive-plus .archive-body {
    padding: 0 0 0 0 !IMPORTANT;
    border: none !IMPORTANT;
}

/* Fix for double section padding on home page customization section */


section.personalize .container {
    padding-right: 0px !IMPORTANT;
    padding-left: 0px !IMPORTANT;
}

.personalize .container .container{
    padding-right: 30px !IMPORTANT;
    padding-left: 30px !IMPORTANT;
}

/* Social Icon Size */

.wp-block-ws-social-links svg {
    max-height: 24px; 
    max-width: 24px;
}

/* Fix large gap on mobile */
@media screen and (max-width: 992px) {
    .fixMobileTopSection {
          padding-bottom: 0px !IMPORTANT;
      }
  }

/* Newsroom Images */

.secondFeaturedImage { 
    padding: 0 0 30px ;
    text-align: center;
    min-height: 130px;;
    display: flex;
    align-items: center;
    justify-content: center;
}

.secondFeaturedImage img {
    display: flex !IMPORTANT;
}



/* Fix icon text dropping below icons at small resolutions */
@media (max-width:576px) {
    .wp-block-ws-icon.icon-text-right {
        display:-webkit-box;
        display:-ms-flexbox;
        display:flex
    }
    .wp-block-ws-icon.icon-text-right .icon-text {
        -webkit-box-flex:1;
        -ms-flex:1 1 auto;
        flex:1 1 auto;
        margin:0 0 0 20px
    }
    .wp-block-ws-icon.icon-text-left {
        display:-webkit-box;
        display:-ms-flexbox;
        display:flex;
        -webkit-box-orient:horizontal;
        -webkit-box-direction:reverse;
        -ms-flex-direction:row-reverse;
        flex-direction:row-reverse
    }
    .wp-block-ws-icon.icon-text-left .icon-text {
        -webkit-box-flex:1;
        -ms-flex:1 1 auto;
        flex:1 1 auto;
        margin:0 0 0 20px
    }
}

/* Table with orange header */

.table-orange-header thead tr:first-child {
    Background: #f06f1f; color: #FFF;
}

/* Mobile Article Fixes */

@media only screen and (max-width: 576px) {
    body.article-template-default #main .wp-block-ws-section:first-child {padding-top: 0px}
    body.article-template-default .single-image {
        display: none;
    }
    body.article-template-default .single-title {
        padding: 30px 60px 30px;
    }
   body.article-template-default  .container, body.article-template-default .container-fluid {
        padding-right: 15px;
        padding-left: 15px;
    }
    body.article-template-default h1 {
        font-size: 36px;
    }
    .article-template-default .single-content, .article-template-default .single-intro, .article-template-default .single-sidebar, .article-template-default .single-title {
        padding: 15px 60px 0;
    }
body.article-template-default .post-info {margin-bottom: 10px;}
}

/* Temporarily Hide Element */
.tempHide {
    display: none !IMPORTANT;
}


/* Tour Nav CTA Buttonizing Start */
.site-container .desktop-nav .header-primary ul.menu > li.menu-item:nth-last-child(02) > a:not(.sub-menu){
	text-decoration: none;
	background: #193D6A;
	color: #FFFFFF;
	font-size: 15px;
	line-height: 20px;
	font-weight: normal;
	padding: 7.5px 12.5px 6.5px;
	width: 185px;
	height: 33px;
	border: 1px solid #193D6A;
	margin: 7px -5px 0 0;
}
.site-container .desktop-nav .header-primary ul.menu > li.menu-item:nth-last-child(02) a:after{
	content:url("data:image/svg+xml;charset=utf-8,%3Csvg fill='%23fff' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3E%3Cpath d='M22.72 13.33L10.63 1.24a2.37 2.37 0 10-3.35 3.34L17.7 15 7.28 25.42a2.36 2.36 0 001.68 4 2.34 2.34 0 001.67-.69l12.09-12.06a2.37 2.37 0 000-3.34z'/%3E%3C/svg%3E");
	margin: 0 0 0 13px;
	display: inline-block;
	width: 12px;
	height: 18px;
	-webkit-transition: .2s;
	transition: .2s;
}
.site-container .desktop-nav .header-primary ul.menu > li.menu-item:nth-last-child(02) a:hover,
.site-container .desktop-nav .header-primary ul.menu > li.menu-item:nth-last-child(02) a:focus{
	background: #FFFFFF;
	color: #193D6A;
	text-decoration: none;
}
.site-container .desktop-nav .header-primary ul.menu > li.menu-item:nth-last-child(02) a:hover:after,
.site-container .desktop-nav .header-primary ul.menu > li.menu-item:nth-last-child(02) a:focus:after{
	content:url("data:image/svg+xml;charset=utf-8,%3Csvg fill='%23193d6a' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3E%3Cpath d='M22.72 13.33L10.63 1.24a2.37 2.37 0 10-3.35 3.34L17.7 15 7.28 25.42a2.36 2.36 0 001.68 4 2.34 2.34 0 001.67-.69l12.09-12.06a2.37 2.37 0 000-3.34z'/%3E%3C/svg%3E");
}
.site-container .desktop-nav .header-primary ul.menu > li.menu-item:nth-last-child(02) a .title-description{
	display: inline-block;
}
.site-container .desktop-nav .header-primary ul.menu > li.menu-item:nth-last-child(02) a:hover .title-description,
.site-container .desktop-nav .header-primary ul.menu > li.menu-item:nth-last-child(02) a:focus .title-description{
	-webkit-box-shadow: none;
	box-shadow: none;
}
@media screen and (max-width: 991.98px) {
	.site-container .desktop-nav .header-primary ul.menu > li.menu-item:nth-last-child(02) > a:not(.sub-menu){
		width: 100%;
		max-width: 289px;
		margin: 6px 0 20px 29px;
		padding: 6px 15.5px;
	}
	.site-container .desktop-nav .header-primary ul.menu > li.menu-item:nth-last-child(02) a:after{
		position: relative;
		top: 1px;
		margin-left: 12px;
	}
}
@media screen and (max-width: 575.98px) {
	.site-container .desktop-nav .header-primary ul.menu > li.menu-item:nth-last-child(02) > a:not(.sub-menu){
		max-width: 100%;
		margin: 4px 24px 22px;
	}
}
/* Tour Nav CTA Buttonizing  end */